Subject: Re: [RRG] Renumbering...

From: Eliot Lear <[email-masked]>
Date: Fri, 22 Aug 2008 15:26:52 +0200

Noel,

I think you're exactly correct.  The model here so close to that of the 
registrars that for NERD I envisioned them being players, using the 
*identical* scaling model for authorization.  While the ALT players are 
perhaps somewhat different, there is perhaps an even cleaner approach to 
be taken as far as delegation model is concerned.  Put another way, I 
think .COM is messier than this problem and .COM is solved.

Eliot

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg